Bug 1260405 - systemd-logind: failed to get session: PID 26081 does not belong to any known session
systemd-logind: failed to get session: PID 26081 does not belong to any known...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: systemd (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: systemd-maint
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-06 09:18 EDT by Mikhail
Modified: 2016-12-20 09:35 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:35:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg.0.log.old (5.62 KB, text/plain)
2015-09-06 09:18 EDT, Mikhail
no flags Details
sound property (33.01 KB, image/png)
2015-09-06 09:22 EDT, Mikhail
no flags Details
dmesg (600.68 KB, text/plain)
2015-09-06 09:24 EDT, Mikhail
no flags Details
journal.log (1.52 MB, text/x-vhdl)
2015-09-07 06:35 EDT, Mikhail
no flags Details
journal.log (2.22 MB, text/x-vhdl)
2015-09-07 06:40 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2015-09-06 09:18:34 EDT
Created attachment 1070740 [details]
Xorg.0.log.old

Description of problem:
Can't login again after gnome-session crashed.
Comment 1 Mikhail 2015-09-06 09:22:12 EDT
Created attachment 1070741 [details]
sound property
Comment 2 Mikhail 2015-09-06 09:23:31 EDT
I was able to log in once logged in through tty2, but sound devices were missing.
Comment 3 Mikhail 2015-09-06 09:24:25 EDT
Created attachment 1070742 [details]
dmesg
Comment 5 Jan Synacek 2015-09-07 06:18:27 EDT
Is this reproducible? Could you also attach the output of journalctl from the boot where it happened? Your logs are ridden with crashes, I don't think that this is a logind problem. Looks like a gnome problem to me.
Comment 6 Mikhail 2015-09-07 06:35:04 EDT
Created attachment 1070938 [details]
journal.log
Comment 7 Mikhail 2015-09-07 06:35:34 EDT
(In reply to Jan Synacek from comment #5)
> Is this reproducible?
Yes, gnome-session often crashable for me when I watch flash video here: http://kinogo.co/5555-hitmen-agents-47-2015.html thought Chrome 47.0.2498.0 dev


> Could you also attach the output of journalctl from the boot where it happened?
Yes, already attached.

> Your logs are ridden with crashes, I don't think that this is a logind problem. Looks like a gnome problem to me.

The reason why gnome-session is crashed described here: https://bugs.freedesktop.org/show_bug.cgi?id=91839

My claim to logind is that I cant log in again after this crash.
Comment 8 Mikhail 2015-09-07 06:37:24 EDT
I think why is sound disappear is related to this problem.
Comment 9 Mikhail 2015-09-07 06:40:21 EDT
Created attachment 1070942 [details]
journal.log
Comment 10 Fedora End Of Life 2016-11-24 07:28:04 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2016-12-20 09:35:18 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.